TRUE(1)

NAME
true - do nothing, successfully

SYNOPSIS
true

DESCRIPTION

Exit with a status code indicating success.

true ignores all arguments.

NOTE: Your shell may have its own version of true, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

SEE ALSO
false(1)